{
  "name": "bulma-nbit",
  "version": "1.0.0",
  "description": "Bulma for nbit Website",
  "main": "sass/bulma-nbit.scss",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "css-build": "node-sass --omit-source-map-url sass/bulma-nbit.scss css/bulma-nbit.css"
  },
  "author": "Joerg Lehmann",
  "license": "ISC",
  "devDependencies": {
    "bulma": "^0.8.0",
    "bulma-helpers": "^0.3.8",
    "node-sass": "^4.13.0"
  }
}
